{
    "name": "syncitgroup/athena-search",
    "description": "Syncitgroup Api Search for Magento 2 is an extension that improve and speed up your Magento.",
    "type": "magento2-module",
    "version": "4.0.2",
    "keywords": [
        "syncit",
        "magento",
        "search"
    ],
    "homepage": "https://www.syncitgroup.com",
    "time": "2020-03-18 10:00:00",
    "license": "GPL-3.0",
    "authors": [
        {
            "email": "igor@syncitgroup.com",
            "name": "Igor Stajić",
            "role": "Backend Developer"
        },
        {
            "email": "aleksa.zivkovic@syncitgroup.com",
            "name": "Aleksa Živković",
            "role": "Backend Developer"
        }
    ],
    "support": {
        "email": "office@syncitgroup.com"
    },
    "autoload": {
        "files": [
            "registration.php"
        ],
        "psr-4": {
            "Syncitgroup\\AthenaSearch\\": ""
        }
    },
    "minimum-stability": "stable",
    "repositories": [
        {
            "type": "composer",
            "url": "https://packages.syncitgroup.com/web/"
        }
    ],
    "require": {
        "php": "~7.4.0|~8.0|~8.1"
    }
}
